/* =====================================
   BUTTONS
===================================== */

.btn{

    border:none;

    cursor:pointer;

    font-family:'Vazirmatn',sans-serif;

    border-radius:14px;

    padding:12px 18px;

    font-size:14px;

    transition:.2s;

}


/* PRIMARY */

.btn-primary{

    background:var(--primary);

    color:#fff;

}

.btn-primary:hover{

    background:var(--primary-hover);

}


/* SUCCESS */

.btn-success{

    background:var(--success);

    color:#fff;

}


/* DANGER */

.btn-danger{

    background:var(--danger);

    color:#fff;

}


/* OUTLINE */

.btn-outline{

    background:#fff;

    border:1px solid var(--border);

    color:var(--text);

}


/* FULL WIDTH */

.btn-block{

    width:100%;

}